<?php
################################################################################
#                           P H P - W E B - S T A T                            #
################################################################################
# This file is part of php-web-stat.                                           #
# Open-Source Statistic Software for Webmasters                                #
# Script-Version:     4.0.x                                                    #
# File-Release-Date:  09/05/22                                                 #
# Official web site and latest version:    http://www.php-web-statistik.de     #
#==============================================================================#
# Authors: Reimar Hoven, Holger Naves                                          #
# Copyright © 2009 by PHP Web Stat - All Rights Reserved.                      #
################################################################################
# Traduzione by Luca Esposito - http://www.videocorsi.eu                       #
################################################################################

// stat setup
//------------------------------------------------------------------------------
// login
$lang_login[1] = "Accedere a questo sito richiede autenticazione e password di accesso.";
$lang_login[2] = "Prego inserire la password di amministratore!";
$lang_login[3] = "Password:";
$lang_login[4] = "Entra";
$lang_login[5] = "Cancella";
//------------------------------------------------------------------------------

// general
//------------------------------------------------------------------------------
$lang_setup[1] = "Installazione Statistiche";
$lang_setup[2] = "Benvenuto in Installazione di PHP Web Stat";
$lang_setup[3] = "Questa interfaccia permette di installare e configurare le statistiche in modo semplice e veloce.";
//------------------------------------------------------------------------------

// step chmod
//------------------------------------------------------------------------------
$lang_chmod[1] = "Sto Controllando i diritti dei file";
$lang_chmod[2] = "Controllo accenuto con successo!";
$lang_chmod[3] = "Prova di controllo dei diritti dei file avvenuta con successo.";
$lang_chmod[4] = "Clicca su Avanti per andare al passo successivo della installazione.";
$lang_chmod[5] = "Diritti dei File sbagliati!";
$lang_chmod[6] = "Alcuni diritti dei file non sono stati impostati in modo corretto.";
$lang_chmod[7] = "Se stai installando le statistiche in un server Windows non hai bisogno di impostare i diritti dei file favore colicca Avanti in questo caso.";
$lang_chmod[8] = "In tutti gli altri casi, controlla i diritti dei files usando il manuale. Clicca su Ricarica per ricontrollare i diritti dei files.";
//------------------------------------------------------------------------------

// step choose
//------------------------------------------------------------------------------
$lang_choose[1] = "Posto in cui immagazzinare le entrate del log";
$lang_choose[2] = "Per favore fai la tua selezione";
$lang_choose[3] = "Le statistiche posso immagazzinare tutte le entrate dei log in file di testo o in un database.";
$lang_choose[4] = "Seleziona FilediTesto se voi usare un file di testo.";
$lang_choose[5] = "Noi ti incoraggiamo ad usare le impostazioni del database se il tuo servizio di host impone dei limiti nelle misure dei files sul server.";
$lang_choose[6] = "FilediTesto";
$lang_choose[7] = "Database";
//------------------------------------------------------------------------------

// setup goadmin
//------------------------------------------------------------------------------
$lang_goadmin[1] = "Installazione avvenuta con successo!";
$lang_goadmin[2] = "Clicca su Avanti per entrare nel Centro di Amministrazione. Dove dovrai seguire alcuni passi per configurare in modo generale le statistiche.";
$lang_goadmin[3] = "Non dimenticare di includere il Javascript nel tuo sito (svedi il Manuale).";
//------------------------------------------------------------------------------

// database settings
//------------------------------------------------------------------------------
//-------------------- connect
$lang_db_connect[1]  = "Impostazioni Database";
$lang_db_connect[2]  = "Accesso Database";
$lang_db_connect[3]  = "Nome Host";
$lang_db_connect[4]  = "Scrivi il nome host del tuo database, per esempio <b>localhost</b> o un indirizzo completo del tuo database.";
$lang_db_connect[5]  = "Nome Database";
$lang_db_connect[6]  = "Scrivi il nome del database che deve essere utilizzato per le statistiche.";
$lang_db_connect[7]  = "Nome Utente";
$lang_db_connect[8]  = "Scrivi il nome utente richiesto per il database.";
$lang_db_connect[9]  = "Password";
$lang_db_connect[10] = "Scrivi la password richeista per il database.";
$lang_db_connect[11] = "Salvato";
$lang_db_connect[12] = "Salva";
$lang_db_connect[13] = "Connessione fallita!";
$lang_db_connect[14] = "La connessione al datamase non funziona.<br>Per favore modifica le impostazioni e riprova di nuovo cliccando Salva.";
//------------------- settings
$lang_db_prefix[1] = "Prego scrivere un nome (prefisso) per le tabelle del database.";
$lang_db_prefix[2] = "Se stai usando tante statistiche diverse, ogni nome (prefisso) per le tue tabelle del database dovranno essere diversi.";
$lang_db_prefix[3] = "ATTENZIONE";
$lang_db_prefix[4] = "Nessuna tabella di database trovata.<br>Clicca in \"Crea Tabelle\" per procedere.";
$lang_db_prefix[5] = "Crea Tabelle";
//------------------------------------------------------------------------------

// create db_tables
//------------------------------------------------------------------------------
$lang_db_tables[1] = "Trasferimento file di Log";
$lang_db_tables[2] = "Cancella";
$lang_db_tables[3] = "Avanti";
$lang_db_tables[4] = "Salta";
$lang_db_tables[5] = "Finito";
$lang_db_tables[6] = "Chiudi finestra";
$lang_db_tables_1[1] = "pronto a creare le tabelle richieste per il database. I dati di log disponibili verranno importati nel passaggio successivo.";
$lang_db_tables_1[2] = "Assicurati che la connessione al database funziona e clicca su \"Avanti\".";
$lang_db_tables_2[1] = "Database tabelle in creazione, prego attendere...";
$lang_db_tables_2[2] = "Database tabelle create!";
$lang_db_tables_2[3] = "Tabelle";
$lang_db_tables_3[1] = "Non ho trovato alcun file di log da importare.";
$lang_db_tables_3[2] = "File di Log trovato. Pronto da importare.";
$lang_db_tables_3[3] = "Il prossimo passo importa le entrate del file nel database.";
$lang_db_tables_3[4] = "Clicca Salta se non vuoi importare questi dati.";
$lang_db_tables_4[1] = "Sto importando i file, attendere prego...";
$lang_db_tables_4[2] = "File importati!";
$lang_db_tables_4[3] = "Il passo seguente importa i file di log nel database.";
$lang_db_tables_4[4] = "Per favore scegli il numero di linee da leggere.<br>(Suggerite 4000)";
$lang_db_tables_5[1] = "I dati sono in trasferimento nel database, attendere prego...";
$lang_db_tables_5[2] = "Numero delle entrate terminato";
$lang_db_tables_5[3] = "Numero Totale";
$lang_db_tables_6[1] = "Le tabelle del database ora vengono ottimizzate, attendere prego...";
$lang_db_tables_6[2] = "Questo processo potrebbe durare alcuni secondi, dipende dalla dimensione del file di log. Attendere prego!";
$lang_db_tables_7[1] = "Trasferimento dei dati avvenuto con successo!";
$lang_db_tables_7[2] = "Database configurato con successo!";
//------------------------------------------------------------------------------

// setup footer
//------------------------------------------------------------------------------
$lang_footer[1] = "Avanti";
$lang_footer[2] = "Ricarica";
$lang_footer[3] = "Indietro";
$lang_footer[4] = "Cancella";
$lang_footer[5] = "Finito";
//------------------------------------------------------------------------------
?>